6.5
CVSSv2

CVE-2013-4404

Published: 23/12/2013 Updated: 14/01/2014
CVSS v2 Base Score: 6.5 | Impact Score: 6.4 | Exploitability Score: 8
VMScore: 578
Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Summary

cumin in Red Hat Enterprise MRG Grid 2.4 does not properly enforce user roles, which allows remote authenticated users to bypass intended role restrictions and obtain sensitive information or perform privileged operations via unspecified vectors.

Vulnerable Product Search on Vulmon Subscribe to Product

redhat enterprise mrg 2.4

Vendor Advisories

Synopsis Moderate: Red Hat Enterprise MRG Grid 24 security update Type/Severity Security Advisory: Moderate Topic An updated Grid component package that fixes multiple security issues isnow available for Red Hat Enterprise MRG 24 for Red Hat Enterprise Linux5The Red Hat Security Response Team has rated t ...
Synopsis Moderate: Red Hat Enterprise MRG Grid 24 security update Type/Severity Security Advisory: Moderate Topic Updated Grid component packages that fix multiple security issues are nowavailable for Red Hat Enterprise MRG 24 for Red Hat Enterprise Linux 6The Red Hat Security Response Team has rated thi ...
cumin in Red Hat Enterprise MRG Grid 24 does not properly enforce user roles, which allows remote authenticated users to bypass intended role restrictions and obtain sensitive information or perform privileged operations via unspecified vectors ...